{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		"PIP",
		"CSg",
		"PIP"
	],

	"key": {
		"I": {"item": "overdrive_that_matters:energy_bus"},
		"S": {"tag": "forge:dusts/glowstone"},
		"g": {"tag": "forge:glass_panes"},
		"C": {"tag": "forge:circuits/basic"},
		"P": {"tag": "forge:plates/iron"}
	},

	"result": {
		"item": "overdrive_that_matters:energy_counter",
		"count": 1
	}
}